<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="64102" dateMiseAJour="2025-07-03" id="maison_arret-64102-01" idPresta="4eb263332935944ef50001c4" pivotLocal="maison_arret">
    <Nom>Maison d'arrêt de Bayonne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>44 rue Charles Floquet</Ligne>
        <CodePostal>64100</CodePostal>
        <NomCommune>BAYONNE</NomCommune>
        <Localisation>
            <Latitude>43.491757</Latitude>
            <Longitude>-1.4633</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 59 50 62 00</Téléphone>
        <Télécopie>05 59 55 18 06</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>64001</commune>
        <commune>64002</commune>
        <commune>64003</commune>
        <commune>64004</commune>
        <commune>64005</commune>
        <commune>64006</commune>
        <commune>64007</commune>
        <commune>64008</commune>
        <commune>64009</commune>
        <commune>64010</commune>
        <commune>64011</commune>
        <commune>64012</commune>
        <commune>64013</commune>
        <commune>64014</commune>
        <commune>64015</commune>
        <commune>64016</commune>
        <commune>64017</commune>
        <commune>64018</commune>
        <commune>64019</commune>
        <commune>64021</commune>
        <commune>64022</commune>
        <commune>64023</commune>
        <commune>64024</commune>
        <commune>64025</commune>
        <commune>64026</commune>
        <commune>64027</commune>
        <commune>64028</commune>
        <commune>64029</commune>
        <commune>64030</commune>
        <commune>64031</commune>
        <commune>64032</commune>
        <commune>64033</commune>
        <commune>64034</commune>
        <commune>64035</commune>
        <commune>64036</commune>
        <commune>64037</commune>
        <commune>64038</commune>
        <commune>64039</commune>
        <commune>64040</commune>
        <commune>64041</commune>
        <commune>64042</commune>
        <commune>64043</commune>
        <commune>64044</commune>
        <commune>64045</commune>
        <commune>64046</commune>
        <commune>64047</commune>
        <commune>64048</commune>
        <commune>64049</commune>
        <commune>64050</commune>
        <commune>64051</commune>
        <commune>64052</commune>
        <commune>64053</commune>
        <commune>64054</commune>
        <commune>64055</commune>
        <commune>64056</commune>
        <commune>64057</commune>
        <commune>64058</commune>
        <commune>64059</commune>
        <commune>64060</commune>
        <commune>64061</commune>
        <commune>64062</commune>
        <commune>64063</commune>
        <commune>64064</commune>
        <commune>64065</commune>
        <commune>64066</commune>
        <commune>64067</commune>
        <commune>64068</commune>
        <commune>64069</commune>
        <commune>64070</commune>
        <commune>64071</commune>
        <commune>64072</commune>
        <commune>64073</commune>
        <commune>64074</commune>
        <commune>64075</commune>
        <commune>64077</commune>
        <commune>64078</commune>
        <commune>64079</commune>
        <commune>64080</commune>
        <commune>64081</commune>
        <commune>64082</commune>
        <commune>64083</commune>
        <commune>64084</commune>
        <commune>64085</commune>
        <commune>64086</commune>
        <commune>64087</commune>
        <commune>64088</commune>
        <commune>64089</commune>
        <commune>64090</commune>
        <commune>64091</commune>
        <commune>64092</commune>
        <commune>64093</commune>
        <commune>64094</commune>
        <commune>64095</commune>
        <commune>64096</commune>
        <commune>64097</commune>
        <commune>64098</commune>
        <commune>64099</commune>
        <commune>64100</commune>
        <commune>64101</commune>
        <commune>64102</commune>
        <commune>64103</commune>
        <commune>64104</commune>
        <commune>64105</commune>
        <commune>64106</commune>
        <commune>64107</commune>
        <commune>64108</commune>
        <commune>64109</commune>
        <commune>64110</commune>
        <commune>64111</commune>
        <commune>64112</commune>
        <commune>64113</commune>
        <commune>64114</commune>
        <commune>64115</commune>
        <commune>64116</commune>
        <commune>64117</commune>
        <commune>64118</commune>
        <commune>64119</commune>
        <commune>64120</commune>
        <commune>64121</commune>
        <commune>64122</commune>
        <commune>64123</commune>
        <commune>64124</commune>
        <commune>64125</commune>
        <commune>64126</commune>
        <commune>64127</commune>
        <commune>64128</commune>
        <commune>64129</commune>
        <commune>64130</commune>
        <commune>64131</commune>
        <commune>64132</commune>
        <commune>64133</commune>
        <commune>64134</commune>
        <commune>64135</commune>
        <commune>64136</commune>
        <commune>64137</commune>
        <commune>64138</commune>
        <commune>64139</commune>
        <commune>64140</commune>
        <commune>64141</commune>
        <commune>64142</commune>
        <commune>64143</commune>
        <commune>64144</commune>
        <commune>64145</commune>
        <commune>64146</commune>
        <commune>64147</commune>
        <commune>64148</commune>
        <commune>64149</commune>
        <commune>64150</commune>
        <commune>64151</commune>
        <commune>64152</commune>
        <commune>64153</commune>
        <commune>64154</commune>
        <commune>64155</commune>
        <commune>64156</commune>
        <commune>64157</commune>
        <commune>64158</commune>
        <commune>64159</commune>
        <commune>64160</commune>
        <commune>64161</commune>
        <commune>64162</commune>
        <commune>64163</commune>
        <commune>64164</commune>
        <commune>64165</commune>
        <commune>64166</commune>
        <commune>64167</commune>
        <commune>64168</commune>
        <commune>64169</commune>
        <commune>64170</commune>
        <commune>64171</commune>
        <commune>64172</commune>
        <commune>64173</commune>
        <commune>64174</commune>
        <commune>64175</commune>
        <commune>64176</commune>
        <commune>64177</commune>
        <commune>64178</commune>
        <commune>64179</commune>
        <commune>64180</commune>
        <commune>64181</commune>
        <commune>64182</commune>
        <commune>64183</commune>
        <commune>64184</commune>
        <commune>64185</commune>
        <commune>64186</commune>
        <commune>64187</commune>
        <commune>64188</commune>
        <commune>64189</commune>
        <commune>64190</commune>
        <commune>64191</commune>
        <commune>64192</commune>
        <commune>64193</commune>
        <commune>64194</commune>
        <commune>64195</commune>
        <commune>64196</commune>
        <commune>64197</commune>
        <commune>64198</commune>
        <commune>64199</commune>
        <commune>64200</commune>
        <commune>64201</commune>
        <commune>64202</commune>
        <commune>64203</commune>
        <commune>64204</commune>
        <commune>64205</commune>
        <commune>64206</commune>
        <commune>64207</commune>
        <commune>64208</commune>
        <commune>64209</commune>
        <commune>64210</commune>
        <commune>64211</commune>
        <commune>64212</commune>
        <commune>64213</commune>
        <commune>64214</commune>
        <commune>64215</commune>
        <commune>64216</commune>
        <commune>64217</commune>
        <commune>64218</commune>
        <commune>64219</commune>
        <commune>64220</commune>
        <commune>64221</commune>
        <commune>64222</commune>
        <commune>64223</commune>
        <commune>64224</commune>
        <commune>64225</commune>
        <commune>64226</commune>
        <commune>64227</commune>
        <commune>64228</commune>
        <commune>64229</commune>
        <commune>64230</commune>
        <commune>64231</commune>
        <commune>64232</commune>
        <commune>64233</commune>
        <commune>64234</commune>
        <commune>64235</commune>
        <commune>64236</commune>
        <commune>64237</commune>
        <commune>64238</commune>
        <commune>64239</commune>
        <commune>64240</commune>
        <commune>64241</commune>
        <commune>64242</commune>
        <commune>64243</commune>
        <commune>64244</commune>
        <commune>64245</commune>
        <commune>64246</commune>
        <commune>64247</commune>
        <commune>64248</commune>
        <commune>64249</commune>
        <commune>64250</commune>
        <commune>64251</commune>
        <commune>64252</commune>
        <commune>64253</commune>
        <commune>64254</commune>
        <commune>64255</commune>
        <commune>64256</commune>
        <commune>64257</commune>
        <commune>64258</commune>
        <commune>64259</commune>
        <commune>64260</commune>
        <commune>64261</commune>
        <commune>64262</commune>
        <commune>64263</commune>
        <commune>64264</commune>
        <commune>64265</commune>
        <commune>64266</commune>
        <commune>64267</commune>
        <commune>64268</commune>
        <commune>64269</commune>
        <commune>64270</commune>
        <commune>64271</commune>
        <commune>64272</commune>
        <commune>64273</commune>
        <commune>64274</commune>
        <commune>64275</commune>
        <commune>64276</commune>
        <commune>64277</commune>
        <commune>64278</commune>
        <commune>64279</commune>
        <commune>64280</commune>
        <commune>64281</commune>
        <commune>64282</commune>
        <commune>64283</commune>
        <commune>64284</commune>
        <commune>64285</commune>
        <commune>64286</commune>
        <commune>64287</commune>
        <commune>64288</commune>
        <commune>64289</commune>
        <commune>64290</commune>
        <commune>64291</commune>
        <commune>64292</commune>
        <commune>64293</commune>
        <commune>64294</commune>
        <commune>64295</commune>
        <commune>64296</commune>
        <commune>64297</commune>
        <commune>64298</commune>
        <commune>64299</commune>
        <commune>64300</commune>
        <commune>64301</commune>
        <commune>64302</commune>
        <commune>64303</commune>
        <commune>64304</commune>
        <commune>64305</commune>
        <commune>64306</commune>
        <commune>64307</commune>
        <commune>64308</commune>
        <commune>64309</commune>
        <commune>64310</commune>
        <commune>64311</commune>
        <commune>64312</commune>
        <commune>64313</commune>
        <commune>64314</commune>
        <commune>64315</commune>
        <commune>64316</commune>
        <commune>64317</commune>
        <commune>64318</commune>
        <commune>64319</commune>
        <commune>64320</commune>
        <commune>64321</commune>
        <commune>64322</commune>
        <commune>64323</commune>
        <commune>64324</commune>
        <commune>64325</commune>
        <commune>64326</commune>
        <commune>64327</commune>
        <commune>64328</commune>
        <commune>64329</commune>
        <commune>64330</commune>
        <commune>64331</commune>
        <commune>64332</commune>
        <commune>64333</commune>
        <commune>64334</commune>
        <commune>64335</commune>
        <commune>64336</commune>
        <commune>64337</commune>
        <commune>64338</commune>
        <commune>64339</commune>
        <commune>64340</commune>
        <commune>64341</commune>
        <commune>64342</commune>
        <commune>64343</commune>
        <commune>64344</commune>
        <commune>64345</commune>
        <commune>64346</commune>
        <commune>64347</commune>
        <commune>64348</commune>
        <commune>64349</commune>
        <commune>64350</commune>
        <commune>64351</commune>
        <commune>64352</commune>
        <commune>64353</commune>
        <commune>64354</commune>
        <commune>64355</commune>
        <commune>64356</commune>
        <commune>64357</commune>
        <commune>64358</commune>
        <commune>64359</commune>
        <commune>64360</commune>
        <commune>64361</commune>
        <commune>64362</commune>
        <commune>64363</commune>
        <commune>64364</commune>
        <commune>64365</commune>
        <commune>64366</commune>
        <commune>64367</commune>
        <commune>64368</commune>
        <commune>64369</commune>
        <commune>64370</commune>
        <commune>64371</commune>
        <commune>64372</commune>
        <commune>64373</commune>
        <commune>64374</commune>
        <commune>64375</commune>
        <commune>64376</commune>
        <commune>64377</commune>
        <commune>64378</commune>
        <commune>64379</commune>
        <commune>64380</commune>
        <commune>64381</commune>
        <commune>64382</commune>
        <commune>64383</commune>
        <commune>64384</commune>
        <commune>64385</commune>
        <commune>64386</commune>
        <commune>64387</commune>
        <commune>64388</commune>
        <commune>64389</commune>
        <commune>64390</commune>
        <commune>64391</commune>
        <commune>64392</commune>
        <commune>64393</commune>
        <commune>64394</commune>
        <commune>64395</commune>
        <commune>64396</commune>
        <commune>64397</commune>
        <commune>64398</commune>
        <commune>64399</commune>
        <commune>64400</commune>
        <commune>64401</commune>
        <commune>64403</commune>
        <commune>64404</commune>
        <commune>64405</commune>
        <commune>64406</commune>
        <commune>64407</commune>
        <commune>64408</commune>
        <commune>64409</commune>
        <commune>64410</commune>
        <commune>64411</commune>
        <commune>64412</commune>
        <commune>64413</commune>
        <commune>64414</commune>
        <commune>64415</commune>
        <commune>64416</commune>
        <commune>64417</commune>
        <commune>64418</commune>
        <commune>64419</commune>
        <commune>64420</commune>
        <commune>64421</commune>
        <commune>64422</commune>
        <commune>64423</commune>
        <commune>64424</commune>
        <commune>64425</commune>
        <commune>64426</commune>
        <commune>64427</commune>
        <commune>64428</commune>
        <commune>64429</commune>
        <commune>64430</commune>
        <commune>64431</commune>
        <commune>64432</commune>
        <commune>64433</commune>
        <commune>64434</commune>
        <commune>64435</commune>
        <commune>64436</commune>
        <commune>64437</commune>
        <commune>64438</commune>
        <commune>64439</commune>
        <commune>64440</commune>
        <commune>64441</commune>
        <commune>64442</commune>
        <commune>64443</commune>
        <commune>64444</commune>
        <commune>64445</commune>
        <commune>64446</commune>
        <commune>64447</commune>
        <commune>64448</commune>
        <commune>64449</commune>
        <commune>64450</commune>
        <commune>64451</commune>
        <commune>64452</commune>
        <commune>64453</commune>
        <commune>64454</commune>
        <commune>64455</commune>
        <commune>64456</commune>
        <commune>64457</commune>
        <commune>64458</commune>
        <commune>64459</commune>
        <commune>64460</commune>
        <commune>64461</commune>
        <commune>64462</commune>
        <commune>64463</commune>
        <commune>64464</commune>
        <commune>64465</commune>
        <commune>64466</commune>
        <commune>64467</commune>
        <commune>64468</commune>
        <commune>64469</commune>
        <commune>64470</commune>
        <commune>64471</commune>
        <commune>64472</commune>
        <commune>64473</commune>
        <commune>64474</commune>
        <commune>64475</commune>
        <commune>64476</commune>
        <commune>64477</commune>
        <commune>64478</commune>
        <commune>64479</commune>
        <commune>64480</commune>
        <commune>64481</commune>
        <commune>64482</commune>
        <commune>64483</commune>
        <commune>64484</commune>
        <commune>64485</commune>
        <commune>64486</commune>
        <commune>64487</commune>
        <commune>64488</commune>
        <commune>64489</commune>
        <commune>64490</commune>
        <commune>64491</commune>
        <commune>64492</commune>
        <commune>64493</commune>
        <commune>64494</commune>
        <commune>64495</commune>
        <commune>64496</commune>
        <commune>64497</commune>
        <commune>64498</commune>
        <commune>64499</commune>
        <commune>64500</commune>
        <commune>64501</commune>
        <commune>64502</commune>
        <commune>64503</commune>
        <commune>64504</commune>
        <commune>64505</commune>
        <commune>64506</commune>
        <commune>64507</commune>
        <commune>64508</commune>
        <commune>64509</commune>
        <commune>64510</commune>
        <commune>64511</commune>
        <commune>64512</commune>
        <commune>64513</commune>
        <commune>64514</commune>
        <commune>64515</commune>
        <commune>64516</commune>
        <commune>64517</commune>
        <commune>64518</commune>
        <commune>64519</commune>
        <commune>64520</commune>
        <commune>64521</commune>
        <commune>64522</commune>
        <commune>64523</commune>
        <commune>64524</commune>
        <commune>64525</commune>
        <commune>64526</commune>
        <commune>64527</commune>
        <commune>64528</commune>
        <commune>64529</commune>
        <commune>64530</commune>
        <commune>64531</commune>
        <commune>64532</commune>
        <commune>64533</commune>
        <commune>64534</commune>
        <commune>64535</commune>
        <commune>64536</commune>
        <commune>64537</commune>
        <commune>64538</commune>
        <commune>64539</commune>
        <commune>64540</commune>
        <commune>64542</commune>
        <commune>64543</commune>
        <commune>64544</commune>
        <commune>64545</commune>
        <commune>64546</commune>
        <commune>64547</commune>
        <commune>64548</commune>
        <commune>64549</commune>
        <commune>64550</commune>
        <commune>64551</commune>
        <commune>64552</commune>
        <commune>64553</commune>
        <commune>64554</commune>
        <commune>64555</commune>
        <commune>64556</commune>
        <commune>64557</commune>
        <commune>64558</commune>
        <commune>64559</commune>
        <commune>64560</commune>
    </CompetenceCommunale>
</Organisme>